
/*******************************************/
/*																			 */
/*  Block Styles			 											 */
/*																			 */
/*******************************************/
iframe {
	padding: 0 0 0 0;
}

h2.title,
#content h2.title,
#content h2.contentheading
{
	font-size: 17px;
	color: #0F2660;
	margin: 0 0 7px 0;
	padding: 0 0 7px 10px;
	background-image: url(/images/design_images/secondary/bigcenter/dashedrule.png);
	background-position: 0 bottom;
	background-repeat: repeat-x;
	background-color: transparent;
}

/* About */
.about-content ul li {
	margin: 5px 0 0 0;
}
.about-content ul li a:link {
	font-weight: bold;
}
.about-content .events-content {
	position: relative;
	left: -10px;
}


/* Events */

.events-content {

}
.events-content .event-teaser {
	display: block;
	margin: 0 0 5px 0px;	
	padding: 0 10px 8px 10px;
}
.events-content .event-teaser h3 {
	line-height: 18px;
}	

.events-content .event-teaser.last {
	border-bottom: none;
}

/* DocMan Pulls */

.DocMan-content {
}
.DocMan-content .DocMan-teaser {
	display: block;
	margin: 0 0 5px 0px;	
	padding: 0;
}
.DocMan-content .DocMan-teaser h3 {
/*		line-height: 18px;*/	
/*	background:url(/images/bullet.gif) left no-repeat; */
}	


.DocMan-content .DocMan-teaser p {
	margin: 0px 0px 0px 0px;	
	padding: 3px 13px 3px 13px;	
	background:url(/images/bullet.gif) left no-repeat;
}

.DocMan-content .DocMan-teaser a {
	font-weight: bold;
}

.DocMan-content .DocMan-teaser.last {
	border-bottom: none;
}


/* News */
.news-content ul li {
	margin: 0 0 10px 0;	
	padding: 0 0 10px 0;
	border-bottom: 1px solid #E5EDF4;	
}
.news-content ul li a:link {
	font-weight: bold;
}



/* Home News */
.home-news dl {
}
.home-news dt {
	display: block;
	float: left;
	font-size: 12px;
	margin: 8px 0 5px 0;
	color: #2864B4;
	font-weight: bold;
}
.home-news dd {
	display: block;
	float: left;
	width: 250px;
	margin: 5px 0 5px 30px;
}
.home-news dd a:link {
}
.home-news hr {
	display: block;
	margin: 5px 0;
	color: #E5EDF4;
	background-color: #E5EDF4;
	height: 1px;
	border: 0;
}

/* Piracy */
.piracy-content img {
	float: right;
	margin: 0 0 0 8px;
}
.piracy-content a:link {
	font-weight: bold;
}
/* Right Report Piracy */
#content .report-piracy p {
	margin: 0 10px;
}
#content #right-block .block-views.block-report-piracy {
	margin-left: 5px;
	width: 282px;
	border: 1px solid red;
	background: none;
	background-color: white;
}
#content #right-block .block-report-piracy .content-wrapper {
	background: none;
}
#content #right-block .block-report-piracy .content-views {
	background: none;
}
#content #right-block .block-report-piracy h2.title {
	margin-left: -5px;
	width: 262px;
}
#content #right-block .block-report-piracy .content-inner {
	margin: 10px;
	width: 244px;
}
#content #right-block .block-report-piracy p {
	margin: 5px;
	width: 244px;
}
/* Public Policy Priorities */
.policy-priorities ul.columns {
	margin: 0;
	padding: 0;
}
.policy-priorities ul.columns li.first {
	float: left;
	clear: left;
	margin: 0 20px 10px 0;
	width: 220px;
}
.policy-priorities ul.columns li.last {
	margin: 0 20px 10px 0;
}
.policy-priorities ul.columns li a:link {
	font-weight: bold;
}

/* Public Regulatory */
.public-regulatory-content ul li {
	margin: 0 0 8px 0;
}

/* Store Items */
.store-items img {
	margin-right: 15px;
	margin-bottom: 10px;
}

/* Network */
.network-content ul li.leaf {
	margin: 0 0 10px 0;	
	padding: 0 0 10px 0;
	border-bottom: 1px solid #E3D2BF;	
}
.network-content ul li.leaf.last {
	border-bottom: none;
}
.network-content ul li a:link strong {
	font-size: 13px;
	font-weight: bold;
	color: #2864B4;
}
/* Division Memebrs */
.division-memebrs ul li.leaf {
	margin: 0 0 10px 0;	
	padding: 0 0 10px 20px;
	border-bottom: 1px solid #E3D2BF;	
	background-image: url(/images/design_images/siia_lock.png);
	background-position: left -4px;
	background-repeat: no-repeat;
	background-color: transparent;
}
.ndivision-memebrs ul li.leaf.last {
	border-bottom: none;
}
.division-memebrs ul li.leaf.public {
	background-image: none;	
}
.division-memebrs ul li a:link strong {
	font-size: 13px;
	font-weight: bold;
	color: #2864B4;
}

/* History */

/* Blog post */
.blog-teaser dl {
}
.blog-teaser dt {
	display: block;
	float: left;
	width: 40px;
	height: 32px;
	font-size: 14px;
	margin: 8px 0 5px 0;
	padding: 5px 0;
	background-color:#0F2660;
	color: white;
	text-align: center;
}
.blog-teaser dd {
	display: block;
	float: left;
	width: 180px;
	margin: 5px 0 5px 10px;
}
.blog-teaser dd a:link {
	font-weight: bold;
}
.blog-teaser hr {
	display: block;
	margin: 5px 0;
	color: #E5EDF4;
	background-color: #E5EDF4;
	height: 1px;
	border: 0;
}

/* Login */
.home .form-login {
	width: 202px;
	margin: 0 0 20px 0;
}
.home .form-login fieldset {
	border: none;
	width: 202px;
}
.home .form-login label {
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-weight: bold;
}
.home .form-login input {
	width: 184px;
	height: 18px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 0 8px 10px 0;
	padding: 3px 3px 0 10px;
}
.home .form-login .checkbox {
	float: left;
	width: 20px;
	border: none;
	background: none;
}
.home .form-login .button {
	display: block;
	float: right;
	border: none;
	width:84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_login_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 0 0 0 0;
	cursor: pointer;
}
.home .form-login .button:active,
.home .form-login .-button:hover {
	background-image: url(/images/design_images/login_down.png);
}

/* Newsletter */
.newsletter-signup ul.newsletter-list li {
	margin: 0 0 10px 0;
	padding: 0 0 10px 20px;
	background-image: url(/images/design_images/siia_lock.png);
	background-position: left -4px;
	background-repeat: no-repeat;
	background-color: transparent;
}
.newsletter-signup ul.newsletter-list li.public {
	background-image: none;
	padding: 0 0 10px 0;
}
.newsletter-signup ul.newsletter-list li.leaf a:link h4 {
	font-size: 10px;
	color: #3A3A3A;
}
.newsletter-signup #manage-subscriptions,
.home .newsletter-signup #manage-subscriptions {
	position: relative;
	top: 0px;
	clear: both;
	margin: 10px 0 10px -5px;;
	padding: 10px;
	background-color: #D8F4FE; 
	border: 1px solid #E5EDF4;	
}
}
#manage-subscriptions ul li.leaf {	
	margin: 0 0 0 0;
	border-bottom: none;
}
.home-newsletter-signup,
.home-newsletter-signup p,
.home-newsletter-signup form {
	width: 202px;
}
/*  Newsletter signup form */
#newsletter-signup-form {
	clear: both;
}

#newsletter-signup-form #newsletter-signup {
	width: 236px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 10px 8px 0 0;
	padding: 3px 3px 0 10px;
}
#newsletter-signup-form #newsletter-signup-submit {
	display: block;
	float: right;
	clear: right;
	border: none;
	width:84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_submit_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 10px 0 10px 0;
	cursor: pointer;
}
#newsletter-signup-form #newsletter-signup-submit:active,
#newsletter-signup-form #newsletter-signup-submit:hover {
	background-image: url(/images/design_images/submit_down.png);
}
.home-newsletter-signup #newsletter-signup-form #newsletter-signup {
	width: 184px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 10px 8px 0 0;
	padding: 3px 3px 0 10px;
}
.home-newsletter-signup #newsletter-signup-form #newsletter-signup-submit {
	display: block;
	float: right;
	clear: both;
	border: none;
	width: 84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_submit_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 0 0 0 0;
	cursor: pointer;
}
.home-newsletter-signup #newsletter-signup-form #newsletter-signup-submit:active,
.home-newsletter-signup #newsletter-signup-form #newsletter-signup-submit:hover {
	background-image: url(/images/design_images/submit_down.png);
}

/* Become a Memeber */
.become-member ul li {
	margin: 0 0 10px 0;
}
.become-member ul li a:link {
	font-weight: bold;
}
.become-member #login-blue-block,
.become-member #login-blue-block {
	margin: 10px 0;
	padding: 10px;
	background-color: #D8F4FE; 
	border: 1px solid #E5EDF4;	
}
/* Memeber Viewpoints */
.member-viewpoints ul li {
	margin: 0 0 10px 0;	
	padding: 0 0 10px 0;
	border-bottom: 1px solid #E3D2BF;	
}
.member-viewpoints ul li a:link {
	font-weight: bold;
}
#content #right-block .member-viewpoints ul li {
	width: 199px;
}
#content #right-block .content-inner {
	width: 200px;
}
/* Memeber Directory */
.member-directory ul li.leaf {
	margin: 0 0 10px 0;	
	padding: 0 0 10px 20px;
	border-bottom: 1px solid #E3D2BF;	
	background-image: url(/images/design_images/siia_lock.png);
	background-position: left -4px;
	background-repeat: no-repeat;
	background-color: transparent;
}
.member-directory ul li.leaf.public {
	background-image: none;
}

/* Testimonials */
.block-testimonial img {
	float: left;
	margin: 0 8px 0 0;
}

/* Docs & Resources */
.documents-content ul li.document-item {
	margin: 0 0 10px 0;
	padding: 0 0 10px 20px;
	border-bottom: 1px solid #E5EDF4;
	background-image: url(/images/design_images/siia_lock.png);
	background-position: left -4px;
	background-repeat: no-repeat;
	background-color: transparent;
}
.documents-content ul li.document-item.last {
	border-bottom: none;
}
.documents-content ul li.document-item.public {
	background-image: none;
}
.documents-content .document {
	/*font-weight: bold; */
}

#document-search-form #document-search {
	width: 400px;
	height: 16px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 10px 8px 0 0;
	padding: 3px 3px 0 10px;
}
#document-search-form #document-search-submit {
	display: block;
	float: right;
	border: none;
	width:84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_search_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 0 0 0 0;
	cursor: pointer;
}
#document-search-form #document-search-submit:active,
#document-search-form #document-search-submit:hover {
	background-image: url(/images/design_images/search_down.png);
}
.documents-content .document-search {
	margin: 0 0 10px 0;
	padding: 10px;
	background-color: #D8F4FE; 
	border: 1px solid #E5EDF4;	
}